a {
 color: #039;
 text-decoration: none;
 outline: none;
}

a:hover {
 text-decoration: underline;
}

html {

}

body {
 background: #fbfbfb url('../graphics/bg_body.gif') repeat-y top center;
 font-family: arial, sans-serif;
 font-size: 70%;
 margin: 0;
}

body.cms {
 padding: 5px 7px;
}

form {
 margin: 0;
 padding: 0;
}

img {
 border: 0;
}

.clear {
 clear: both;
 border: 0;
 height: 0;
}

input, select, textarea {
 font-size: 11px;
 font-family: tahoma, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
 position: relative;
 left: -1px;
 margin: 0 0 2px 0;
 padding: 0;
 font-weight: normal;
}

p {
 margin: 0 0 12px 0;
}

.none {
 padding: 0;
 margin: 0;
 list-style: none;
}


/* ----- Container ----- */
div#page_container {
 display: block;
 margin: 0 auto;
 position: relative;
 width: 778px;
}

a#skipcontent {
 display: none;
}

div#page_container ul.none {
 margin: 0;
 padding: 0;
 list-style: none;
}

/* ----- Header ----- */
ul#nav_global {
 display: block;
 height: 16px;
 padding-top: 1px !important;
 border-top: 1px solid #4c8d2b;
 background: #4c8d2b url('../graphics/bg_global.gif') repeat-y top left;
 text-align: right;
}

ul#nav_global li {
 display: inline;
 padding: 0 11px 0 10px;
 border-right: 1px solid #629c45;
}

ul#nav_global li.end {
 border: 0;
}

ul#nav_global li a {
 color: #fff;
}

ul#nav_global li a.sel {
 text-decoration: underline
}

ul#nav_global li a.rss {
 padding: 0 0 0 18px;
 background: url('../graphics/bg_rss.gif') no-repeat center left;
}

/* ----- Header - Logo ----- */
h1#logo {
 display: block;
 clear: both;
 left: 0 !important;
 width: 763px;
 height: 71px;
 padding: 14px 0 0 15px;
 margin: 0;
 background: #fff url('../graphics/bg_logo.gif') no-repeat top left;
 border-bottom: 1px solid #cedce9;
}

form#keyword_search {
 display: block;
 position: absolute;
 z-index: 10;
 margin: 30px 0 0 575px;
}

form#keyword_search ol {
 white-space: nowrap;
}

form#keyword_search ol li {
 display: block;
 float: left;
}

form#keyword_search input.f {
 padding: 2px 3px;
 width: 130px;
 border: 1px solid #d9d8d8;
 color: #666;
}

form#keyword_search li.button {
 padding: 1px 0 0 3px;
#padding-top: 2px;
} 

/* ----- Header - Top Navigation ----- */
ul#nav_top {
 display: block;
 width: 778px;
 height: 31px;
 background: #fff url('../graphics/bg_navtop.gif') repeat-x top left;
}

ul#nav_top li {
 display: inline;
}

ul#nav_top li a {
 display: block;
 float: left;
 height: 21px;
 font-weight: bold;
 padding: 9px 19px 0 19px;
 border-right: 1px solid #749bbf;
}

ul#nav_top li a.sel {
 border-bottom: 1px solid #fff;
 color: #333;
 background-color: #fff;
}

/* ----- Header - Breadcrumbs ----- */
ul#breadcrumbs {
 display: block;
 clear: both;
 padding: 8px 0 5px 7px !important;
}

ul#breadcrumbs li {
 display: inline;
 padding: 0 3px 0 0;
}

ul#breadcrumbs li a {
 padding: 0 11px 0 0;
 background: url('../graphics/arw01.gif') no-repeat top right;
}

ul#breadcrumbs li.end a {
 color: #666;
 padding: 0;
 background-image: none;
}

/* ----- Content - Left Navigation ----- */
ul#navigation_left {
 display: block;
 clear: both;
 width: 158px;
 margin: 0 15px 0 2px !important;
 float: left;
}

ul#navigation_left li {
 display: inline;
}

ul#navigation_left a {
 display: block;
 padding: 4px 6px 3px 6px;
}

ul#navigation_left li a.head {
 background-color: #fff;
 border-bottom: 1px solid #749bbf;
 color: #333;
}

ul#navigation_left li.head {
 display: block;
 font-style: italic;
 padding: 25px 6px 3px 6px;
 color: #333;
 border-bottom: 1px solid #7fb27f;
}

ul#navigation_left li a.nav {
 padding: 4px 6px 5px 6px;
 background: #f4f4f4 url('../graphics/dots01.gif') repeat-x bottom left;
}

ul#navigation_left li.other a.nav {
 color: #363;
 background: #f5f9eb url('../graphics/dots05.gif') repeat-x bottom left;
}

ul#navigation_left li a.sel {
 padding: 4px 6px !important;
 background-color: #fff !important;
 background-image: none !important;
 border-bottom: 1px solid #ccc;
 text-decoration: underline;
 color: #333 !important;
}

ul#navigation_left li a.subnav {
 padding: 3px 6px 2px 15px;
 background-color: #fff;
}

ul#navigation_left li a.subsubnav {
 padding: 3px 6px 2px 25px;
 background-color: #fff;
}

ul#navigation_left li a.ssel {
 color: #333;
 text-decoration: underline;
}

ul#navigation_left li.end a.nav,
ul#navigation_left li.otherend a.nav {
 padding: 4px 6px;
 border-bottom: 1px solid #749bbf;
 background-image: none !important;
}

ul#navigation_left li.otherend a.nav {
 color: #363;
 background-color: #f5f9eb;
 border-bottom: 1px solid #7fb27f;
}

ul#navigation_left li.end a.subnav {
 padding: 2px 6px 4px 15px;
 border-bottom: 1px solid #ccc;
}


/* ----- Content ----- */
div#page_body {
 display: block;
 float: left;
 width: 585px;
 padding: 4px 0 0 0;
 line-height: 130%;
 color: #333;
}

div.fullpage {
 float: none !important;
 width: 753px !important;
 padding: 0 0 0 7px !important;
}

div.column {
 width: 385px !important;
 margin-right: 7px;
}

div.column_wide {
 width: 550px !important;
 padding: 0 10px 0 7px !important;
}

div#page_body img { max-width: 580px !important; }
div.column img { max-width: 385px !important; }
div.column_wide img { max-width: 520px !important; }

div#page_body p.error {
 color: #c00;
 font-weight: bold;
 border: 1px solid #900;
 padding: 4px;
 text-align: center;
}

div#page_body h1.title {
 font-size: 18px;
 line-height: 110%;
 color: #333;
 margin: 0 0 8px 0;
}

div#page_body h2.subtitle {
 font-size: 12px;
 line-height: 110%;
 color: #333;
 margin: -3px 0 8px 0;
}

ul#page_summaries li {
 margin: 0 0 8px 0;
 padding: 0 2px 8px 2px;
 background: url('../graphics/dots02.gif') repeat-x bottom left;
}

ul#page_summaries li.end {
 background-image: none;
}

ul#page_summaries li a {
 color: #214ca1;
 font-size: 110%;
 font-weight: bold;
}

ul#page_summaries li.green a {
 color: #3a721c;
}

ul#page_summaries li.othercontent {
 display: block;
 clear: both;
 font-size: 110%;
 background: url('../graphics/bg_othercontent.gif') repeat-x top left;
 border-top: 1px solid #7fb27f;
 color: #4c8d2b;
 font-style: italic;
 padding: 8px 0 10px 2px;
 margin: 8px 0 0 0;
}


/* ----- Content - Usage Report ----- */
div#usage_report {
 display: block;
 clear: both;
 border: 1px solid #CCC;
 padding: 1px;
}

div#usage_report h3 {
 display: block;
 left: 0;
 background-color: #e0e0e0;
 color: #333;
 font-size: 13px;
 font-weight: bold;
 margin: 0 0 6px 0;
 padding: 2px 5px 3px 6px;
}

div#usage_report p {
 display: block;
 padding: 0 6px 6px 6px;
 color: #666;
 margin: 0;
}

div#usage_report p a.pdf {
 padding: 0 0 0 15px;
 background: url('../graphics/icon_pdf.gif') no-repeat center left;
}

table.resource_results td.col1,
table.resource_results td a span,
div#usage_report p a.pdf span,
div.listblock ul li a span {
 color: #666;
}

/* ----- Content - Homepage Summaries ----- */
div.page_summary,
div.listblock {
 display: block;
 clear: both;
 border: 1px solid #CCC;
 padding: 2px;
 background: url('../graphics/bg_summary.gif') repeat-x top left;
}

div.page_summary h3,
div.listblock h3 {
 display: block;
 left: 0;
 margin: 0;
 font-size: 13px;
 font-weight: bold;
 padding: 3px 4px 3px 5px;
 background: url('../graphics/dots03.gif') repeat-x bottom left;
}

div.page_summary h3 a,
div.listblock h3 a {
 color: #333;
}

div.page_summary h3 a.more,
div.listblock h3 a.more {
 float: right;
 font-weight: normal;
 font-size: 9px;
 color: #333;
}

div.page_summary p,
div.listblock p {
 padding: 6px;
 margin: 0;
 color: #666;
}

div.listblock p.text {
 padding: 0px !important;
}

div.listblock h4 {
 color: #333;
 padding: 0 0 0 5px;
 margin: 0;
 font-weight: bold;
 font-size: 100%;
}

/* ----- Content - Partners ----- */
ul#partners_list li {
 padding: 0 0 0 12px;
 background: url('../graphics/arw02.gif') no-repeat top left;
 margin: 0 0 6px 0;
}

ul#partner_details li {
 display: block;
 clear: both;
}

ul#partner_details li label {
 display: block;
 float: left;
 width: 120px;
 font-weight: bold;
 padding: 0 0 4px 0;
}

ul#partner_details li span {
 display: block;
 float: left;
 padding: 0 0 4px 0;
}

div.listblock {
 border: 1px solid #f4f4f4;
 background-color: #f4f4f4;
 background-image: none;
}

div.listblock h3 {
 background: url('../graphics/dots04.gif') repeat-x bottom left;
}

div.listblock ul {
 margin: 0 6px 6px 3px !important;
 color: #666 !important;
}

div.listblock ul li {
 line-height: 120%;
 background: url('../graphics/arw03.gif') no-repeat top left;
 padding: 0 0 0 14px;
 margin: 0 0 4px 0;
}

div.listblock ul li.link {
 background: url('../graphics/arw04.gif') no-repeat top left;
}

div.listblock ul li.all {
 background-image: none;
 margin: 0;
 padding: 0 4px 0 0;
 text-align: right;
}

div.listblock ul li.all a {
 color: #333;
}

/* ----- Content - Themes ----- */
ul#themes li.image {
 display: block;
 float: left;
 overflow: hidden;
 width: 70px;
 padding-top: 2px;
 margin-right: 10px;
}

ul#themes li.text {
 display: block;
 float: left;
 width: 305px;
}

ul#themes li.full {
 width: 385px;
}

ul#themes li.text a {
 font-size: 110%;
 font-weight: bold;
 color: #214ca1;
}

ul#themes li.spacer {
 display: block;
 clear: both;
 margin: 2px 0 4px 0;
 background: url('../graphics/dots06.gif') repeat-x center left;
}

ul#themes li.end {
 background-image: none;
}

/* ----- Content - Countries & Disasters ----- */
table#countries {
 display: block;
 clear: both;
 width: 550px !important;
 border-collapse: collapse;
}

table#countries .full {
 width: 536px;
}

table#countries .left {
 width: 257px;
 margin-right: 8px;
}

table#countries .right {
 width: 257px;
}

table#countries thead th {
 display: block;
 position: relative;
 float: left;
 text-align: left;
 font-size: 13px;
 padding: 6px;
 border: 1px solid #c9d6e3;
}

table#countries thead th span {
 font-weight: normal;
 font-size: 11px;
}

table#countries tbody {
 clear: both;
}

table#countries tbody td {
 display: block;
 position: relative;
 float: left;
 background-color: #eaf1f8;
 border: 1px solid #eaf1f8;
 padding: 10px 6px;
 margin-top: 8px;
 vertical-align: top;
}

table#countries tbody td ul li {
 padding: 2px;
}

table#countries tbody td ul li.space {
 clear: both;
 font-size: 6px;
 padding: 0 !important;
}

table#countries tbody td ul li.head {
 font-weight: bold;
 color: #666;
 font-size: 12px;
 background: url('../graphics/dots07.gif') repeat-x bottom left;
}

table#countries tbody td ul li a {
 display: block;
 padding: 0 0 0 10px;
 background: url('../graphics/arw05.gif') no-repeat top left;
}

/* ----- Content - Login ----- */
form.contribute {
 display: block;
 float: left;
 width: 550px !important;
}

form h3 {
 display: block;
 clear: both;
 background-color: #8aadd3;
 border: 3px solid #e7eef4;
 margin: 5px 0 0 1px;
 width: 536px;
 padding: 2px 4px;
 color: #fff;
 font-weight: bold;
}

form.full h3 {
 width: 738px;
}

form label span.mand {
 padding: 0 10px 0 0;
 background: url('../graphics/mandatory.gif') no-repeat top right;
}

form p.buttons {
 margin-top: 5px;
 text-align: right;
}


form ul {
 display: block;
 width: 530px;
 padding: 10px !important;
 background-color: #e7eef4;
}

form.full ul {
 width: 732px;
}

form ul li {
 display: block;
 clear: both;
 height: 25px;
 margin-top: 5px !important;
}

form ul li.text {
 height: auto !important;
}

form ul li.row label {
 display: block;
 float: left;
 text-align: right;
 width: 90px;
 margin: 0 10px 0 0;
}

form p.help {
 background-color: #e7eef4;
 color: #666;
 font-size: 90%;
 padding: 0 0 0 7px !important;
 margin: 0;
}

form#updatepassword ul li.row label {
 width: 140px;
}

form#register ul li.row label {
 width: 140px;
}

form ul li.row input,
input#avatar_file,
form ul li textarea {
 float: left;
 border: 1px solid #7f9db9;
 padding: 2px 3px;
 width: 200px;
}

form.contribute ul li.row input,
form.contribute ul li.row textarea {
 width: 350px !important;
}

form.contribute ul li.filehead,
form.contribute ul li.file {
 margin: 0 !important;
 padding-bottom: 0;
 height: 20px;
}

form.contribute ul li.filehead span {
 display: block;
 border-bottom: 1px solid #666;
 margin-left: 150px;
 background-color: #f4f8fb;
 padding: 2px 2px 2px 5px;
}


form.contribute ul li.file span {
 display: block;
 margin-left: 150px;
 background-color: #f4f8fb;
 padding: 2px 2px 2px 5px;
}

form.contribute ul li.file input {
 height: 14px;
 width: 50px !important;
 padding: 0 0 2px 0;
 margin: 3px 5px 0 0;
 float: right;
 border: 0;
 background-color: #f4f8fb;
}

form ul li.button {
 text-align: right;
}

form#loginpage ul {
 /* Modified 2018-09-03 */
 /*height: 110px;*/
    height: 95px;
}

form#forgotpassword ul {
 height: 50px;
}

form#forgotpasswordthanks ul,
form#register ul {
 height: auto !important;
}

form#forgotpasswordthanks ul li,
form#updatepasswordthanks ul li {
 margin: 0 !important;
}

form#loginpage ul li.options {
 height: 25px;
 margin: 0 0 0 100px;
}

form#loginpage ul li.options a {
 padding: 0 0 0 12px;
 background: url('../graphics/arw03.gif') no-repeat top left;
}

form#register ul li.checks {
 height: auto;
}

form#register ul li.checks label {
 display: block;
 float: left;
 text-align: right;
 margin: 0 20px 0 0;
 width: 130px;
}

form#register ul li.checks div.block {
 display: block;
 float: left;
 width: 350px;
}

form#register ul li.checks div.block label,
form#register ul li.checks div.block input {
 display: inline !important;
 float: none;
 width: auto !important;
}

form#register ul li.checks div.block p {
 margin: 0 0 4px 0;
}

form#register ul li.verify {
 height: auto !important;
 padding: 0 0 0 0;
}

form#register ul li.verify img {
 display: block;
 width: 175px;
 height: 45px;
 border: 1px solid #333;
 float: left;
 margin: 0 5px 0 0;
}

form#register ul li.verify input {
 display: block;
 float: left;
}

form#register ul li.verify p {
 clear: both;
}

/* added 2018-09-03 */
form#loginpage ul li.verify {
    height: auto !important;
    padding: 0 0 0 0;
}

/* added 2018-09-04 */
form#loginpage ul li.verify img {
    display: block;
    width: 175px;
    height: 45px;
    border: 1px solid #333;
    float: left;
    margin: 0 5px 0 0;
}

/* added 2018-09-04 */
form#loginpage ul li.verify input {
    display: block;
    float: left;
}

/* added 2018-09-04 */
form#loginpage ul li.verify p {
    clear: both;
}

/* ----- Content - Resource Search ----- */
div#search_block {
 display: block;
 clear: both;
 width: 564px;
 height: 81px;
 padding: 10px;
 background: #fffef5 url('../graphics/bg_resourcesearch.gif') no-repeat top left;
}

div.large_search {
 background-image: url('../graphics/bg_resourcesearch_lrg.gif') !important;
 height: 106px !important;
}

div#search_block div {
 display: block;
 position: absolute;
 width: 270px;
 height: 21px;
}

div#search_block div.country,
div#search_block div.disaster_type,
div#search_block div.category {
 width: 300px;
}

div#search_block div.country {
 margin: 5px 0 0 0;
}

div#search_block div.disaster_type {
 margin: 30px 0 0 0;
}

div#search_block div.source {
 margin: 5px 0 0 300px;
}

div#search_block div.theme {
 margin: 30px 0 0 300px;
}

div#search_block div.category {
 margin: 55px 0 0 0;
}

div#search_block div label {
 width: 50px;
 display: block;
 float: left;
}

div.small_search div.source label,
div.small_search div.theme label {
 width: 125px !important;
}

div#search_block div.country label,
div#search_block div.disaster_type label,
div#search_block div.category label {
 width: 80px !important;
}

div#search_block div select {
 display: inline;
 float: left;
 width: 202px;
 border: 1px solid #7f9db9;
}

div.small_search div.source select,
div.small_search div.theme select {
 width: 140px !important;
}

div#search_block p {
 display: block;
 text-align: right;
 margin: 67px 0 0 0;
}

div.large_search p {
 margin: 92px 0 0 0 !important;
}

p.total {
 display: block;
 background-color: #ececec;
 padding: 3px 10px;
 color: #666;
 margin-top: 18px;
}

p.total strong {
 color: #333;
}

p.total a {
 float: right;
 padding: 0 0 2px 17px;
 background: url('../graphics/arw09.gif') no-repeat center left;
}

div#page_numbers {
 display: block;
 overflow: hidden;
 height: 22px;
 padding: 4px 10px 0 10px;
 border-bottom: 7px solid #ececec;
}

div#page_numbers p {
 float: right;
 font-size: 90%;
}

div#page_numbers p a.sel {
 color: #000;
}

div#page_numbers p a.prev {
 padding: 2px 0 2px 21px;
 background: url('../graphics/bg_prev.gif') no-repeat center left;
}

div#page_numbers p a.next {
 padding: 2px 21px 2px 0;
 background: url('../graphics/bg_next.gif') no-repeat center right;
}

table.resource_results {
 display: block;
 clear: both;
 border-collapse: collapse;
 vertical-align: top;
 text-align: left;
}

table.resource_results thead tr th {
 border-bottom: 2px solid #ececec;
 border-right: 1px solid #ececec;
 padding: 4px 10px 2px 10px;
 font-weight: normal;
}

table.resource_results thead tr th.end {
 border-right: 0;
}

table.resource_results thead tr th a {
 padding-right: 9px;
 background: url('../graphics/arw06.gif') no-repeat center right;
}

table.resource_results thead tr th a.sel {
 color: #000;
 background: url('../graphics/arw07.gif') no-repeat center right;
 text-decoration: underline;
}

table.resource_results thead tr th a.desc {
 background: url('../graphics/arw08.gif') no-repeat center right;
}

table.resource_results tbody tr.even td {
 background-color: #ececec;
}

table.resource_results .col1 { width: 300px; }
table.flatlist .col1 { width: 359px; }
table.resource_results .col2 { width: 104px; }
table.resource_results .col3 { width: 60px; }
table.resource_results .end { width: 100px; }

table.resource_results .mt01 { width: 100px; }
table.resource_results .mt02 { width: 360px; }

table.resource_results .n01 { width: 360px; }
table.resource_results .n02 { width: 100px; }

table.resource_results .pi01 { width: 260px; }
table.resource_results .pi02 { width: 130px; }
table.resource_results .pi03 { width: 170px; }

table.resource_results .nl01 { width: 460px; }

table.resource_results td {
 vertical-align: top;
 padding: 4px 10px;
 border-bottom: 2px solid #fff;
 background-color: #f8f7f7;
}

table.resource_results tr.top td {
 background-color: #fff;
 text-align: right;
}

table.resource_results tr.top td a {
 background: url('../graphics/arw12.gif') no-repeat center left;
 padding: 0 0 0 10px;
}

div#add_document {
 display: block;
 background-color: #ccc;
 margin: 4px 0 0 4px;
}

div#add_document div {
 display: block;
 position: relative;
 top: -4px;
 left: -4px;
 border: 1px solid #999;
 background-color: #fffef5;
 padding: 10px;
}

div#add_document h3 {
 color: #039;
 font-size: 110%;
 padding: 0 0 3px 0;
 background: url('../graphics/dots08.gif') repeat-x bottom left;
}

div#add_document p {
 margin: 0 0 3px 0;
 color: #666;
}

div#add_document a.add {
 padding: 0 0 2px 17px;
 background: url('../graphics/arw10.gif') no-repeat center left;
}

ul#flatlist_head li {
 margin: 0 0 4px 0;
}

ul#flatlist_head a {
 font-weight: bold;
 padding: 0 0 0 10px;
 background: url('../graphics/arw11.gif') no-repeat top left;
}

h3.flatlist_title {
 background-color: #999;
 color: #fff;
 padding: 4px 9px;
 font-size: 100%;
 font-weight: bold;
 margin: 25px 0 5px 0;
}

h3.further {
 font-weight: bold;
 font-size: 110%;
 color: #3a82c3;
 padding: 2px;
 background: url('../graphics/dots02.gif') repeat-x bottom left;
}

ul#further_information li {
 padding: 2px;
 color: #666;
}

ul#further_information li a {
 font-size: 100%;
 background: url('../graphics/arw14.gif') no-repeat center left;
 padding: 0 0 0 16px;
}

ul#further_information li.pdf a { background: url('../graphics/arw13.gif') no-repeat center left; }
ul#further_information li.image a { background: url('../graphics/arw15.gif') no-repeat center left; }

ul#letter_tabs {
 display: block;
 height: 23px;
}

ul#letter_tabs li {
 display: inline;
}

ul#letter_tabs li a {
 display: block;
 float: left;
 position: relative;
 z-index: 10;
 width: 51px;
 height: 18px;
 border: 1px solid #d9d9d9;
 padding-top: 3px;
 text-align: center;
 font-weight: bold;
 background-color: #d9d9d9;
 margin-right: 4px;
}

ul#letter_tabs li a.sel {
 background-color: #f8f7f7;
 border-bottom: 1px solid #f8f7f7;
 color: #333;
}

div#letter_block {
 display: block;
 clear: both;
 position: relative;
 top: -1px;
 background-color: #f8f7f7;
 border: 1px solid #d9d9d9;
 padding: 10px;
}

div#letter_block h3 {
 display: block;
 height: 24px;
 background: url('../graphics/bg_letter.gif') no-repeat top left;
 font-weight: bold;
 padding: 0 0 0 3px;
}

div#letter_block h3 span {
 display: block;
 width: 20px;
 height: 16px;
 text-align: center;
 background: #d9d9d9 url('../graphics/bg_letter_end.gif') no-repeat top right;
 padding: 5px 5px 0 0;
}

div#letter_block div.letterlist {
 padding: 10px;
 color: #666;
}

div#letter_block div.letterlist h4 {
 color: #333;
 font-weight: bold;
 font-size: 100%;
}

ul#list_details li {
 margin: 0 0 4px 0;
}

ul#letters {
 display: block;
}

ul#letters li {
 display: inline;
 border-right: 1px solid #dbdbdb;
 padding: 0 4px;
 font-weight: bold;
}

ul#letters li.end {
 border: 0;
}

ul#letters li a.sel {
 color: #333;
}

h3.letter {
 display: block;
 height: 24px;
 background: url('../graphics/bg_letter_dk.gif') no-repeat top left;
 font-weight: bold;
 padding: 0 0 0 3px;
}

h3.letter span {
 display: block;
 width: 20px;
 height: 17px;
 text-align: center;
 color: #fff;
 background: #333333 url('../graphics/bg_letter_end_dk.gif') no-repeat top right;
 padding: 4px 5px 0 0;
}

p.singleentry {
 padding: 10px;
}

p.singleentry a,
ul.contactslist a {
 display: block;
 background: url('../graphics/arw16.gif') no-repeat top left;
 padding: 0 0 0 10px;
}

ul.contactslist {
 display: block;
 float: left;
 width: 250px;
 padding: 10px !important;
}

ul#fulllist {
 width: auto !important;
}

ul.contactslist li {
 padding: 0 0 5px 0;
}

div.discussion_forum {
 display: block;
 clear: both;
}

div.discussion_forum h3 {
 display: block;
 height: 21px;
 color: #fff;
 font-weight: bold;
 padding: 4px 4px 0 8px;
 background: #1c578d url('../graphics/bg_forum.gif') repeat-x top left;
 margin: 0;
 left: 0;
}

div.discussion_forum table {
 display: block;
 width: 100%;
 border-collapse: collapse;
 border: 1px solid #ccc;
 border-top: 0;
 border-bottom: 0;
}

div.discussion_forum table thead th {
 background-color: #cfe1f2;
 text-align: center;
 font-weight: normal;
 border-right: 1px solid #2d7abf;
 padding: 2px 8px;
}

div.discussion_forum table tbody td.text,
div.discussion_forum table thead th.text {
 text-align: left;
 width: 425px;
}

div.discussion_forum table tbody td.small {
 width: 380px;
}

div.discussion_forum table tbody td.last {
 width: 105px;
 text-align: right;
}

div.discussion_forum table .end {
 border-right: 0;
}

div.discussion_forum table tbody tr.even td {
 background-color: #ededed;
}

div.discussion_forum table tbody td {
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 text-align: center;
 padding: 8px;
 vertical-align: top;
 width: 60px;
 color: #666;
}

p.reply {
 padding: 0 0 5px 0;
 margin: 0;
}

div.discussion_post {
 display: block;
 clear: both;
 border: 1px solid #ccc;
}

div.discussion_post h3 {
 left: 0;
 padding: 1px 4px 2px 4px;
 margin: 0;
 font-size: 11px;
 font-weight: bold;
 color: #333;
 text-align: right;
 background: url('../graphics/bg_post.gif') repeat-x top left;
}

div.discussion_post h4 {
 left: 0;
 padding: 10px;
 font-size: 13px;
 font-weight: bold;
 background: #ededed url('../graphics/dots09.gif') repeat-x bottom left;
}

div.discussion_post h4 span {
 display: block;
 margin: 4px 0 0 0;
 font-size: 11px;
 font-weight: normal;
 background: url('../graphics/arw17.gif') no-repeat center left;
 padding: 0 0 0 14px;
 color: #666;
}

div.discussion_post h4 span strong {
 color: #333;
}

div.discussion_post div.post {
 padding: 10px 10px 0 10px;
}

div.discussion_post div.quote {
 padding: 0 10px 2px 0;
 text-align: right;
}

p.pagenumbers {
 display: block;
 float: right;
}

/* ----- Right Column ----- */
div#right_column,
div#form_column {
 display: block;
 float: left;
 width: 208px;
}

div#form_column {
 float: right;
 width: 195px;
 margin-top: 5px;
}

div#form_column div {
 display: block;
 width: 195px;
 background-color: #f4f4f4;
 position: absolute;
}

div#right_column h3,
div#form_column h3 {
 display: block;
 clear: both;
 left: 0;
 padding: 2px 5px 3px 5px;
 margin: 0;
 background: url('../graphics/bg_panel.gif') repeat-y top left;
 font-size: 12px;
 color: #fff;
}

div#right_column h3.dotted,
div#right_column h3.grey,
div#form_column h3 {
 background-image: none;
 background-color: #f4f4f4;
 color: #666;
 font-weight: bold;
 padding: 4px 5px 0 6px;
}

div#form_column h3 {
 font-size: 11px;
 padding: 2px 5px;
}

div#right_column h3.dotted {
 color: #333;
}

div#right_column h3 a {
 color: #fff;
}

div#right_column h3 a.more {
 display: block;
 float: right;
 width: 20px;
 margin-top: 3px;
 font-weight: normal;
 font-size: 9px;
 color: #fff;
}

div#right_column ul,
div#right_column ol,
div#form_column ul {
 left: 0;
 background-color: #f4f4f4;
 border-top: 1px solid #fff;
 padding: 5px !important;
}

div#form_column ul {
 padding: 0 5px 1px 5px !important;
}

div#right_column ul.related,
div#right_column .grey,
div#form_column ul {
 border: 0 !important;
}

div#right_column ul li {
 line-height: 120%;
 background: url('../graphics/arw03.gif') no-repeat top left;
 padding: 0 0 0 14px;
 margin: 0 0 4px 0;
#height: auto;
}

div#right_column ul li.text {
 padding: 0 0 0 4px;
 background-image: none;
}

div#right_column ul li.text a.doclink {
 display: inline;
 background: url('../graphics/arw09.gif') no-repeat center left !important;
 padding: 0 0 0 18px;
}

div#right_column ul.related li.text {
 padding: 5px 5px 3px 2px !important;
 color: #666;
 background: url('../graphics/dots02.gif') repeat-x top left !important;
}

div#right_column ul.grey li,
div#form_column ul li {
 padding: 0 5px 3px 2px !important;
 background-image: none !important;
}

div#right_column ul li.link {
 background: url('../graphics/arw04.gif') no-repeat top left;
}

div#right_column ul li.all {
 background-image: none;
 text-align: right;
 padding: 0 3px 0 0;
 margin: 0;
}

div#right_column ul li.all a {
 color: #333;
}

div#right_column ul li a span {
 color: #666;
}

/* ----- Footer ----- */
ul#nav_footer {
 display: block;
 clear: both;
 width: 756px;
 height: 17px;
 margin-top: 40px !important;
 padding: 3px 15px 0 7px !important;
 background-color: #4c8d2b;
 color: #fff;
 font-family: verdana, arial, sans-serif;
 text-align: right;
}

ul#nav_footer li {
 display: inline;
 border-right: 1px solid #78b069;
 padding: 0 9px 0 5px;
}

ul#nav_footer li.text {
 float: left;
 border: 0;
 padding: 0;
}

ul#nav_footer li.end {
 border: 0;
 padding-right: 0;
}

ul#nav_footer li a {
 color: #fff;
 font-size: 90%;
}

ul#nav_footer li a.sel {
 text-decoration: underline
}


/* ----- Home - Left ----- */
div#home_left {
 float: left;
 display: block;
 width: 160px;
 margin: 0;
}

div#home_left h3 {
 clear: left;
 font-size: 100%;
 color: #1B4486;
 background: url('../graphics/bg_home_left.gif') repeat-x top left;
 margin: 0;
 padding: 4px 5px 2px 5px;
 border-top: 1px solid #749bbf;
 border-bottom: 1px dotted #CEDCE9;
}

div#home_left h3 a.more {
 float: right;
 display: block;
 padding-top: 3px;
 color: #333333;
 font-size: 80%;
 font-weight: normal;
}

div#home_left li.text {
 padding: 2px 4px;
 background-image: none;
}

form#newsletter_signup li.field {
 position: relative;
 margin-top: -4px;
 padding: 0 4px 2px 4px;
 background-image: none;
}

form#newsletter_signup input.f {
 display: block;
 float: left;
 width: 105px;
}

form#newsletter_signup input.b {
 display: block;
 float: left;
 margin: 1px 0 0 3px;
}

div#right_column form#newsletter_signup input.f {
 width: 135px;
}

/* ----- Home - Center ----- */
div#home_center {
 float: left;
 display: block;
 width: 382px;
 margin: 0 14px;
}

div#highlight_story {
 display: block;
 color: #757575;
 background-color: #F8F1D8;
 padding: 0;
}

div.highlight_body {
 display: block;
 position: relative;
 width: 362px;
 overflow: hidden;
 padding: 0 10px;
}

div.highlight_body embed,
div.highlight_body img,
div.highlight_body object {
 width: 362px !important;
}

div#page_body embed,
div#page_body object {
 width: 362px !important;
}

div#highlight_story img {
 float: right;
 border-left: 1px solid #fff;
 border-bottom: 1px solid #fff;
}

div#highlight_story h1 {
 font-size: 140%;
 font-weight: bold;
 padding: 9px 9px 0 10px;
 margin: 0;
}

div#highlight_story h2 {
 font-size: 100%;
 font-weight: normal;
 padding: 0 9px 0 10px;
 margin: 4px 0;
}

div#highlight_story h3 {
 font-size: 100%;
 font-weight: normal;
 left: 0;
 padding: 0 9px 0 10px;
 margin: 0;
 color: #444444;
}

div#highlight_story_view,
div.view {
 clear: both;
 padding: 2px 5px 3px 0;
 text-align: right;
}

div#highlight_story_view a,
div.view a {
 color: #333333;
 background-color: #FFFFFF;
}

div#home_center h2.title {
 clear: both;
 background-color: #DFEFBD;
 color: #333333;
 font-size: 110%;
 padding: 2px 4px;
 margin: 0 0 7px 0;
}

div#home_center h2.title a {
 color: #333;
}

div.home_middle,
div.home_middle_line {
 display: block;
 clear: both;
 height: auto;
 background: url('../graphics/dots10.gif') repeat-y top center; 
}

div.home_middle_line {
 background: url('../graphics/bg_home_line.gif') no-repeat top center; 
}

div#home_center div.story {
 width: 180px;
 margin: 0;
 color: #999999;
 background-color: inherit;
}

div#home_center div.story#story_left {
 width: 190px;
 float: left;
}

div#home_center div.story#story_right {
 float: right;
}

div#home_center div.story h1 {
 font-size: 110%;
 padding: 0;
 margin: 0;
 width: 180px;
}

div#home_center div.story h2 {
 font-size: 100%;
 font-weight: normal;
 padding: 0;
 margin: 4px 0;
 width: 180px;
}

div#home_center div.story div.hometext {
 color: #444444;
 background-color: inherit;
 font-size: 100%;
 font-weight: normal;
 padding: 0;
 margin: 0;
 width: 180px;
}

div#home_center div.story div.hometext embed,
div#home_center div.story div.hometext img,
div#home_center div.story div.hometext object {
 width: 180px !important;
}

div#home_center div.docs {
 margin: 0;
 color: #999999;
 background-color: inherit;
}

div#home_center div#new_publications {
 float: left;
 width: 192px;
}

div#home_center div#new_publications h2 {
 width: 179px;
}

div#home_center div#project_initiatives {
 float: right;
 width: 188px;
}

div#home_center div.docs h2 {
 width: 180px;
 background-color: #DFEFBD;
 color: #333333;
 font-size: 110%;
 padding: 2px 4px;
}

div#home_center div.docs h2 a {
 color: #333;
}

div#home_center div.docs h2 a.more {
 float: right;
 color: #666666;
 background-color: inherit;
 font-size: 90%;
 font-weight: normal;
 padding-top: 1px;
}

div#home_center div.docs ul li {
 padding: 1px 0 2px 0;
}

div#home_center div.docs ul a {
 background: url('../graphics/arw03.gif') no-repeat top left;
 padding: 0 0 0 12px;
 display: block;
}

div#home_center div.docs ul span {
 display: block;
 padding: 0 0 0 12px;
}

div#home_center div.docs ul a span {
 display: inline;
 padding: 0;
 color: #666;
}

div#home_center div.docs ul span.drk {
 color: #333333;
 background-color: inherit;
}

div#home_center div.docs ul li.all {
 padding: 0 7px 0 0;
 text-align: right;
}

div#home_center div.docs ul li.all a {
 display: inline;
 background-image: url('../graphics/sp.gif');
 color: #333333;
}

ul#rss_feeds {
 font-size: 110%;
 font-weight: bold;
}

ul#rss_feeds li {
 padding: 7px 4px;
 border-bottom: 1px solid #ccc;
}

ul#rss_feeds li.end {
 border: 0;
}

ul#rss_feeds li a {
 background: url('../graphics/rss.gif') no-repeat top left;
 padding: 0 0 0 20px;
}

a.outfile {
 color: #fff;
 background: url('../graphics/bg_but.gif') no-repeat top left;
 padding: 1px 0 1px 0;
 text-transform: uppercase;
}

a.outfile:hover {
 text-decoration: none;
 color: #333;
}

a.outfile span {
 height: 15px;
 overflow: hidden;
 padding: 1px 12px 1px 12px;
 background: url('../graphics/bg_but_end.gif') no-repeat top right;
}

span.quotetext {
 display: block;
 border: 1px solid #CCC;
 padding: 6px 8px;
 background-color: #F9F9F9;
}

div#newssubscribe a {
 display: block;
 float: right;
 background: url('../graphics/but_subscribe.gif') no-repeat top left;
 width: 85px;
 height: 16px;
 margin: 0 0 8px 8px;
}

div#newssubscribe a b { display: none; }

a.newdoc {
 padding-left: 28px;
 background: url('../graphics/newdoc.gif') no-repeat top left;
}


ul#search_results li {
 padding: 2px 6px;
}

ul#search_results li.section {
 background-color: #ececec;
 color: #666;
 display: block;
 clear: both;
 font-weight: bold;
 margin: 10px 0 3px 0;
}

ul#search_results li.section span {
 font-weight: normal;
}

ul#search_results li.lvl1 a {
 font-weight: bold;
}

h2.anchor {
 color: #3a82c3;
 font-size: 12px;
 font-weight: bold;
 background: url('../graphics/dots01.gif') repeat-x bottom left;
 padding: 0 0 3px 0;
 margin: 0 0 4px 0;
}

h2.anchor a.back {
 float: right;
 font-size: 90%;
 font-weight: normal;
 background: url('../graphics/arw06.gif') no-repeat center right;
 padding: 2px 9px 0 0;
}

h2.anchor span {
 cursor: pointer;
_cursor: hand;
}

h2.anchor span:hover { color: #039; }

div.hide_text {
 display: none;
}

ol li.pdna a,
a.pdna {
 display: block;
 background: url('../graphics/arw19.gif') no-repeat top left;
 padding: 0 0 0 15px;
 margin: 0 0 4px 0;
}

.ui-accordion-content {
 font-sizE: 11px;
 
}

.ui-accordion-content span.date {
 color: #666;
}

.ui-accordion-content span.title {
 font-size: 110%;
 font-weight: bold;
}

.ui-accordion-content span.summary {
 display: block;
 padding: 5px 0 14px 0;
 border-bottom: 1px solid #749bbf;
}

.password-rules {
    display: inline-block;
    width: 260px
}

.password-rules.admin strong {
    margin-top: 5px;
    margin-bottom: 0px;
}

.password-rules .password-rules-row {
    display: inline-block;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 3px
}

.password-rules .password-rules-row-bullet {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(../graphics/arw03.gif) no-repeat top left;
}